uuid: 68ffb490-df62-4c5d-b83c-b0ee14273e5d
langcode: en
status: true
dependencies:
  module:
    - config_normalizer
id: config_sync.module.config_normalizer
snapshotSet: config_sync
extensionType: module
extensionName: config_normalizer
items: {  }
